<string-array name="removable_apk_list">
    <item>cn.wps.xiaomi.abroad.lite</item>
    <item>com.android.soundrecorder</item>
    <item>com.duokan.phone.remotecontroller</item>
    <item>com.mi.global.pocobbs</item>
    <item>com.mi.global.pocostore</item>
    <item>com.mi.globalbrowser</item>
    <item>com.miui.android.fashiongallery</item>
    <item>com.miui.calculator</item>
    <item>com.miui.compass</item>
    <item>com.miui.mediaeditor</item>
    <item>com.miui.notes</item>
    <item>com.miui.screenrecorder</item>
    <item>com.miui.weather2</item>
    <item>com.xiaomi.midrop</item>
    <item>com.xiaomi.scanner</item>
</string-array>

<string-array name="removable_apk_path_list">
    <item>/product/data-app/GlobalWPSLITE/GlobalWPSLITE.apk</item>
    <item>/product/data-app/MIUISoundRecorderTargetSdk30Global/MIUISoundRecorderTargetSdk30Global.apk</item>
    <item>/product/data-app/XMRemoteController/XMRemoteController.apk</item>
    <item>/product/data-app/POCOCOMMUNITY_OVERSEA/POCOCOMMUNITY_OVERSEA.apk</item>
    <item>/product/data-app/POCOSTORE_OVERSEA/POCOSTORE_OVERSEA.apk</item>
    <item>/product/data-app/MIBrowserGlobal_removable/MIBrowserGlobal_removable.apk</item>
    <item>/product/data-app/MiGalleryLockScreenGlobalT/MiGalleryLockScreenGlobalT.apk</item>
    <item>/product/data-app/MIUICalculatorGlobal/MIUICalculatorGlobal.apk</item>
    <item>/product/data-app/MIUICompassGlobal/MIUICompassGlobal.apk</item>
    <item>/product/data-app/MIMediaEditorGlobal/MIMediaEditorGlobal.apk</item>
    <item>/product/data-app/MIUINotes/MIUINotes.apk</item>
    <item>/product/data-app/MIUIScreenRecorderGlobal/MIUIScreenRecorderGlobal.apk</item>
    <item>/product/data-app/MIUIWeatherGlobal/MIUIWeatherGlobal.apk</item>
    <item>/product/data-app/MIDrop/MIDrop.apk</item>
    <item>/product/data-app/MiuiScanner/MiuiScanner.apk</item>
</string-array>
